package org.ccpit.base.utils.page;

/**
 * @author liyang 封装一个排序对象
 */
public class Order {

	private String orderName;

	private String orderType;

	public String getOrderName() {
		return orderName;
	}

	public void setOrderName(String orderName) {
		this.orderName = orderName;
	}

	public String getOrderType() {
		return orderType;
	}

	public void setOrderType(String orderType) {
		this.orderType = orderType;
	}

}
